<div class="alert alert-primary" role="alert" style="margin-bottom: 1.5em;">
    <b>{{statusMessages}}</b>
</div>

<div id="tableContainer">

    <table ng-table="tableParams" class="table table-condensed table-bordered table-striped" show-filter="true">
        <tr ng-repeat="lots in $data">
            <td title="'Lotto ID'" filter="{ lottoId: 'text'}" sortable="'lottoId'">{{lots.lottoId}}</td>
            <td title="'Destinatario'">{{lots.destinatario}}</td>
            <td title="'Subject'">{{lots.subject}}</td>
            <td title="'Chiave esterna'">{{lots.chiaveEsterna}}</td>
            <td title="'CC'">{{lots.cc}}</td>
            <!--<td title="'Age'" filter="{ age: 'number'}" sortable="'age'">{{user.age}}</td>-->
        </tr>
    </table>


</div>